Looking to hire Laravel developers? Try LaraJobs

soa-sentinel maintained by jetcms

Description
Administrative interface builder for Laravel with Sentinel Integration
Last update
2016/02/18 21:12 (dev-develop)
License
Downloads
4
dev-develop

Last update
2016/02/18 21:12
License
Require
  • php >=5.4.0
  • illuminate/support 5.*
  • doctrine/dbal ~2.3
  • cartalyst/sentinel 2.0.*
  • dimsav/laravel-translatable 5.4.*
  • proengsoft/laravel-jsvalidation 1.2.*
  • barryvdh/laravel-elfinder 0.3.*
  • laracasts/flash 1.3.*
dev-master

Last update
2016/02/14 10:23
License
Require
  • php >=5.4.0
  • illuminate/support 5.*
  • doctrine/dbal ~2.3
  • cartalyst/sentinel 2.0.*
  • proengsoft/laravel-jsvalidation 1.2.*
  • dimsav/laravel-translatable 5.4.*
  • barryvdh/laravel-elfinder 0.3.*
  • laracasts/flash 1.3.*
dev-release/3.0.2

Last update
2015/12/15 22:06
License
Require
  • php >=5.4.0
  • illuminate/support 5.*
  • doctrine/dbal ~2.3
  • cartalyst/sentinel 2.0.*
  • proengsoft/laravel-jsvalidation 1.2.*
  • dimsav/laravel-translatable 5.4.*
  • barryvdh/laravel-elfinder 0.3.*
  • laracasts/flash 1.3.*
3.0.2

Last update
2015/12/15 22:06
License
Require
  • php >=5.4.0
  • illuminate/support 5.*
  • doctrine/dbal ~2.3
  • cartalyst/sentinel 2.0.*
  • proengsoft/laravel-jsvalidation 1.2.*
  • dimsav/laravel-translatable 5.4.*
  • barryvdh/laravel-elfinder 0.3.*
  • laracasts/flash 1.3.*
3.0.1

Last update
2015/09/20 15:44
License
Require
  • php >=5.4.0
  • illuminate/support 5.*
  • doctrine/dbal ~2.3
  • cartalyst/sentinel 2.0.*
  • proengsoft/laravel-jsvalidation ~1.1
  • dimsav/laravel-translatable 5.0.*
  • barryvdh/laravel-elfinder 0.3.*
dev-release/3.0.1

Last update
2015/09/20 15:44
License
Require
  • php >=5.4.0
  • illuminate/support 5.*
  • doctrine/dbal ~2.3
  • cartalyst/sentinel 2.0.*
  • proengsoft/laravel-jsvalidation ~1.1
  • dimsav/laravel-translatable 5.0.*
  • barryvdh/laravel-elfinder 0.3.*

Comments
comments powered by Disqus